Subject: Invisible with GUI client

From: Matt McClung <[email-masked]>
Date: Tue, 29 Jul 1997 09:48:01 -0600

I have just setup wu_ftp on an SGi running irix 6.2.  I can telnet
with a text client and everything seems to be working fine. 
However, when I try to use a GUI client (ws_ftp, cuteFTP) I
cannot see anything listed in the remote files directory.

I can use the client to manually enter a file and it will transfer
and I have full access (write, mkdir etc) to the directory.  I read
the guest howto but I don't see where it would work for a
standard text client and NOT for a GUI client.

Any thoughts?  I have tried several configuration changes to
the GUI client to no avail...

Matt